.blue {
    background: #548dd4;
    color: #fff !important;
}

.green {
    background: #92d050;
    color: #fff !important;
}

.red {
    background: red;
    color: #fff !important;
}

.rhombus {
    border: 1px solid black;
    transform: rotate(45deg);
    width: 25px !important;
    min-height: 25px !important;
    margin-left: 5px;
}

.purple {
    background: #8f2b99;
    color: #fff !important;
}

.circle {
    border: 1px solid black;
    border-radius: 50%;
}

.square {
    border: 1px solid black;
}

.current {
    background: #8fac7f;
    border-radius: 50%;
}

.rhombus-in-day {
    --g: var(--c, #92d050) calc(112.5% - 13px), #000 calc(48.5% - 0px), #000 49.5%, transparent 50%;
    background: linear-gradient(to top right, var(--g)) top right, linear-gradient(to top left, var(--g)) top left, linear-gradient(to bottom right, var(--g)) bottom right, linear-gradient(to bottom left, var(--g)) bottom left;
    background-size: 50% 50%;
    background-repeat: no-repeat;
}

.circle-in-day {
    border: 1px solid black;
    border-radius: 50%;
}

* {
    margin: 0;
    padding: 0;
}

.calendar,
.section-calendar {
    max-width: 50rem;
}

.flex .day {
    width: 1.5em;
    height: 1.5em;
}

    .flex .day:nth-of-type(7n + 1) {
        color: red;
    }
/*настоящий день */
.flex .to.day {
    color: white;
    background: #8fac7f;
    border-radius: 50%;
}

.flex .month {
    width: calc(1.5em * 7);
    margin: 1em;
    cursor: pointer;
}
/*месяцы*/
.flex h4 {
    font-size: 1em;
    text-transform: uppercase;
    color: #000;
}

.flex h1#year {
    font-size: 2em;
    font-weight: normal;
    padding: 1em 1em 0.5em 1em;
    margin-bottom: 0.5em;
    border-bottom: 5px double #d9d9d9;
}

.flex .no-flexbox .day {
    text-align: center;
    float: left;
    line-height: 1.5em;
}

.flex .no-flexbox h4 {
    text-align: center;
}

.flex .no-flexbox h1 {
    width: 4em;
}

/* FLEXBOX styles*/

.flex * {
    display: flex;
    justify-content: center;
}

.flex section {
    margin: auto;
}

.flex h4 {
    justify-content: center;
    flex: 1 0 100%;
}

.flex h1 {
    justify-content: center;
    align-self: stretch;
}

.calendar,
.flex .month {
    flex-wrap: wrap;
}

.flex section {
    flex-direction: column;
    align-self: center;
}

.flex .month {
    align-items: flex-start;
}

.flex .day {
    align-items: center;
    justify-content: center;
}

/*for a Spanish like calendar  
    .month .day:nth-of-type(1){order:7!important;}
    .month .day:nth-of-type(8){order:-1!important;}
     
  */

.cloneCont {
    display: block;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -5em;
    margin-top: -10.89em;
    box-shadow: 0px 0px 5px 1px #ccc;
    transform: scale(1.3, 1.3);
    background: rgba(255, 255, 255, 0.9);
    animation: redimensionar 0.5s cubic-bezier(0.86, 0, 0.07, 1);
    z-index: 1500;
}

.month.cloneMonth {
    display: flex;
}

    .month.cloneMonth:after {
        content: "\02718";
        color: red;
        position: absolute;
        top: 1em;
        right: 1em;
    }

.cloneCont.trans {
    transform: translateY(1000px);
    background: rgba(255, 255, 255, 0.9);
    opacity: 0;
    animation: trasladar 0.5s cubic-bezier(0.86, 0, 0.07, 1);
}

@keyframes redimensionar {
    0% {
        transform: scale(1, 1);
        background: rgba(255, 255, 255, 0.9);
        opacity: 0;
    }

    100% {
        transform: scale(1.3, 1.3);
        background: rgba(255, 255, 255, 0.9);
        opacity: 1;
    }
}

@keyframes trasladar {
    0% {
        opacity: 1;
    }

    100% {
        transform: translateY(1000px);
        opacity: 0;
    }
}

/*доп стили*/
.ul-cal {
    list-style: none;
    width: 100%;
    max-width: 900px;
    margin: auto;
    padding: 20px;
}

    .ul-cal li {
        margin: 10px 0;
    }

.cal-box {
    display: inline-block;
    float: left;
    width: 35px;
    min-height: 35px;
    height: 100%;
    margin-right: 20px;
    line-height: 18px;
}

.clearfix {
    clear: both;
}
